/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  width:100%; /* carousel width */
  height: 674px;
  margin: 0 auto;
  background:#999;
}
.carousel-caption h1 {
  font-size: 40px;
  padding: 15px 20px;
  margin:0;
}
.carousel-caption p {
  font-size: 20px;
}
#carousel-caption-fixed {
  /*background:rgba(0, 0, 0, .5);*/
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  position: absolute;
  width:46%;
  right: 12%;
  top: 24%;
  left: 14%;
  z-index: 10;
  padding: 0;
  /*margin-bottom: 80px;*/
  color: #fff;
  text-align:left;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 1.0);
}
.caption-btn {
  position: absolute;
  right: 12%;
  bottom: 40px;
  left: 14%;
  z-index: 100;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align:left;
}
.caption-box {
  position:relative;
}
button.btn-carousel {
  margin-left:1% !important;
  margin-bottom:1%;
}
.caption-box li {
  background: url(images/backgrounds/bullet.png) no-repeat left top;
}
.caption-box .checklist li {
  background: url(images/backgrounds/bullet2.png) no-repeat left top;
}
.caption-box li, .caption-box .checklist li {
  font-size:22px;
  padding-left:25px;
  list-style: none;
  margin-left:-40px;
  text-align:left !important;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 40%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 40%;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .4;
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .3) 0%), color-stop(rgba(0, 0, 0, .0001) 100%));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .3) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .0001) 0%), color-stop(rgba(0, 0, 0, .3) 100%));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .3) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 674px;
  background: #333;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 674px;
}

.carousel-img {
  height:140px;
  margin-bottom:-15px;
}
.img-badge {
  bottom:0;
  right:0;
  position:absolute;
}
  





/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 1000px) {
  .carousel-caption ul.checklist {
	margin-bottom:4%;
  }
}
@media (min-width: 1200px) {
  .carousel, .carousel .item, .carousel-inner > .item > img {
	height: 674px;
  }
}
@media (max-width: 999px) {
  .carousel-caption h1 {
	font-size:36px;
  }
  .carousel-caption {
	position: absolute;
	width:60%;
	right: 12%;
	top: 24%;
	left: 14%;
  }
}
@media (max-width: 991px) {
  .carousel, .carousel .item, .carousel-inner > .item > img {
	height: 674px;
  }
}
@media (max-width: 767px) {
  .carousel-caption {
	position: absolute;
	width:60%;
	right: 12%;
	top: 20%;
	left: 14%;
  }
  .carousel-caption p {
	font-size: 18px;
  }
  .carousel, .carousel .item, .carousel-inner > .item > img {
	height: 580px;
  }
}
@media (max-width: 680px) {
  .carousel-caption h1 {
	padding: 15px 15px;
  }
  .carousel-caption {
	margin-bottom: 60px;
  }
}
@media (max-width: 600px) {
  .carousel-caption p {
	font-size: 16px;
  }
  .carousel, .carousel .item, .carousel-inner > .item > img {
	height: 480px;
  }
}

@media (max-width: 560px) {
  .caption-btn {
	bottom: 30px;
  }
}
@media (max-width: 530px) {
  .carousel-caption {
	position: absolute;
	width:80%;
	right: 10%;
	top: 20%;
	left: 10%;
  }
}
@media (max-width: 504px) {
  .caption-box .checklist li {
	background: url(images/backgrounds/bullet1.png) no-repeat left top;
  }
  .caption-box li, .caption-box .checklist li {
	font-size:19px;
  }
}
@media (max-width: 460px) {
  .carousel-caption h1 {
	font-size:28px;
  }
  .carousel-caption {
	position: absolute;
	width:auto;
	right: 10%;
	top: 18%;
	left: 10%;
  }
}

@media (max-width: 432px) {
  .caption-box li, .caption-box .checklist li {
	font-size:18px;
  }
}

@media (max-width: 340px) {
  .caption-box li, .caption-box .checklist li {
	font-size:16px;
  }
  .carousel-caption {
	position: absolute;
	width:auto;
	right: 8%;
	top: 18%;
	left: 8%;
  }
}

/* SLIDER BACKGROUND IMAGES
-------------------------------------------------- */

div#slide-1 {
  background: url("images/slider/1.jpg") no-repeat center bottom;
}
div#slide-2 {
  background: url("images/slider/2.jpg") no-repeat center bottom;
}
div#slide-3 {
  background: url("images/slider/3.jpg") no-repeat center bottom;
}
div#slide-4 {
  background: url("images/slider/4.jpg") no-repeat center bottom;
}

div#slide-1,
div#slide-2,
div#slide-3,
div#slide-4 {
  -webkit-background-size: cover;
     -moz-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}

@media (max-width: 400px) {
  div#slide-1 {
	background: url("images/slider/1-sm.jpg") no-repeat center bottom;
  }
  div#slide-2 {
	background: url("images/slider/2-sm.jpg") no-repeat center bottom;
  }
  div#slide-3 {
	background: url("images/slider/3-sm.jpg") no-repeat center bottom;
  }
  div#slide-4 {
	background: url("images/slider/4-sm.jpg") no-repeat center bottom;
  }
  div#slide-1,
  div#slide-2,
  div#slide-3,
  div#slide-4 {
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
  }
}